﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LeapYear.Tests", "LeapYear.Tests\LeapYear.Tests.csproj", "{DD047995-4272-408D-9F19-54B21A83464A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LeapYear.Core", "LeapYear.Core\LeapYear.Core.csproj", "{2E6C98E9-5596-47ED-B749-A5422F8264EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD047995-4272-408D-9F19-54B21A83464A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD047995-4272-408D-9F19-54B21A83464A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD047995-4272-408D-9F19-54B21A83464A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD047995-4272-408D-9F19-54B21A83464A}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E6C98E9-5596-47ED-B749-A5422F8264EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E6C98E9-5596-47ED-B749-A5422F8264EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E6C98E9-5596-47ED-B749-A5422F8264EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E6C98E9-5596-47ED-B749-A5422F8264EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9639E0CA-BBC6-4C55-9ED8-C37E9C8609B2}
	EndGlobalSection
EndGlobal
